Сайт | Скачать | Видео | Wiki

Автор Тема: PRA03. Браузер не открывает https://  (Прочитано 487 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 23487
  • Репутация: +172/-0
    • PuppyRus-A
Re: Браузер не открывает https://
« Ответ #15 : 21 Сентябрь 2018, 09:38:56 »
firefox-bin-gtk3-p-61.0.1-sf01
Все ок. У него свой nss
chromium-gtk3-p-68.0.3440.84-sf01
Да. Есть проблема с hhtps - надо обновлять nss

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 23487
  • Репутация: +172/-0
    • PuppyRus-A
Re: Браузер не открывает https://
« Ответ #16 : 21 Сентябрь 2018, 10:43:53 »
Есть проблема с hhtps - надо обновлять nss
Оказалось - достаточно обновить glibc
001-Pra-3.0-sf28.pfs

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 23487
  • Репутация: +172/-0
    • PuppyRus-A
Re: Браузер не открывает https://
« Ответ #17 : 21 Сентябрь 2018, 13:50:36 »
minirc : /etc/rc.d/rdate
Да в ПРА03 нет - добавлю

Оффлайн ignatyev1969

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Браузер не открывает https://
« Ответ #18 : 11 Октябрь 2018, 21:48:20 »
Оказалось - достаточно обновить glibc
001-Pra-3.0-sf28.pfs

Как обновить glibc? Обновил 001-Pra-3.0-sf28.pfs , но это не помогло. В файрфоксе 62-м интернет без проблем, а в хромиуме 68-м, по-прежнему только http, а https - нет. У меня сейчас свежая FRUGAL установка на FAT32 micro-sdhc карту памяти PRA03-1808fat.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 715
  • Репутация: +38/-0
Re: Браузер не открывает https://
« Ответ #19 : 12 Октябрь 2018, 00:59:03 »
а в хромиуме 68-м, по-прежнему только http, а https - нет
firefox-bin-gtk3-p-62.0.2 убрать из /modules/gtk3. Chromium положить на его место. Отключить сохраненку (090-save; папку), перезагрузиться.

 Chromium либы подхватывает от firefox.
Было:
Цитировать
$ chromium
3964
grep: /usr/lib/chromium/PepperFlash/manifest.json: Нет такого файла или каталога
/usr/lib/chromium/chromium: /usr/lib/libdbus-1.so.3: no version information available (required by /usr/lib/chromium/chromium)
/usr/lib/chromium/chromium: /usr/lib/libdbus-1.so.3: no version information available (required by /usr/lib/chromium/chromium)
[27334:27353:1011/233014.038971:ERROR:browser_gpu_channel_host_factory.cc(119)] Failed to launch GPU process.
[27334:27371:1011/233014.167742:ERROR:cert_verify_proc_nss.cc(981)] CERT_PKIXVerifyCert for accounts.google.com failed err=-5992
[27334:27353:1011/233014.242056:ERROR:browser_gpu_channel_host_factory.cc(119)] Failed to launch GPU process.
[27334:27334:1011/233014.246494:ERROR:gpu_process_transport_factory.cc(1016)] Lost UI shared context.
[27334:27370:1011/233014.279966:ERROR:cert_verify_proc_nss.cc(981)] CERT_PKIXVerifyCert for chrome.google.com failed err=-5992
[27334:27370:1011/233014.562160:ERROR:cert_verify_proc_nss.cc(981)] CERT_PKIXVerifyCert for gstatic.com failed err=-5992
Стало:
Цитировать
chromium
1962
grep: /usr/lib/chromium/PepperFlash/manifest.json: Нет такого файла или каталога
/usr/lib/chromium/chromium: /usr/lib/libdbus-1.so.3: no version information available (required by /usr/lib/chromium/chromium)
/usr/lib/chromium/chromium: /usr/lib/libdbus-1.so.3: no version information available (required by /usr/lib/chromium/chromium)
[5713:5732:1012/004305.006265:ERROR:browser_gpu_channel_host_factory.cc(119)] Failed to launch GPU process.
[5713:5732:1012/004305.260661:ERROR:browser_gpu_channel_host_factory.cc(119)] Failed to launch GPU process.
[5713:5713:1012/004305.270949:ERROR:gpu_process_transport_factory.cc(1016)] Lost UI shared context.

 Проверено с chromium-gtk3-p-68.0.3440.84-sf01.